
.article{display:block;text-align:left;padding:30px 20px;user-select:text;}
.article>h1{text-align:center;margin:0 0 10px 0;}
.article>h2{border-bottom:1px solid #CDCDCD;padding:0 10px 5px 10px;margin:0;margin-top:30px;margin-bottom:15px;}
.article>p{font-size:.9em;padding:0 10px;margin:0;margin-top:8px;text-align:justify;}

.faq{transition:height .5s;}
.faq .tip{background:#DBEFFF;color:#1E9FFF;padding:7px 12px;border-radius:5px;margin:15px;text-align:left;}
.faq #catagoryContainer{display:grid;grid-template:auto / 1fr 1fr 1fr;padding:10px;}
.faq #catagoryContainer>div{background:#F9F9FB;padding:35px 10px 40px 10px;border-radius:5px;margin:5px;transition:background .2s,filter .2s;height:200px;}
.faq #catagoryContainer>div:hover{background:#EBEBEB;}
.faq #catagoryContainer>div:active{background:#EBEBEB;filter:brightness(.95);}
.faq #catagoryContainer>div>font{color:#1E9FFF;font-size:4em;}
.faq #catagoryContainer>div>div{margin-top:5px;}
.faq #catagoryContainer>div>div>b{font-size:1.3em;display:flex;align-items:center;justify-content:center;}
.faq #catagoryContainer>div>div>b>span{background:#1E9FFF;color:white;width:17px;height:17px;font-size:12px;border-radius:50%;font-weight:normal;margin-top:2px;display:flex;align-items:center;justify-content:center;margin-left:5px;}
.faq #catagoryContainer>div>div>span{font-size:.95em;opacity:.8;}
.faq #faqLayer{position:absolute;top:0;left:0;width:100%;height:fit-content;background:rgba(255,255,255,.9);backdrop-filter:blur(20px);padding:20px;}
.faq #faqLayer .title{padding:15px 10px;border-bottom:1px solid #CDCDCD;display:flex;align-items:center;white-space:nowrap;}
.faq #faqLayer .title>font{color:#1E9FFF;font-size:3em;}
.faq #faqLayer .title>div{width:100%;text-align:left;margin-left:10px;padding-bottom:5px;}
.faq #faqLayer .title>div>#detailPageTitle{font-size:1.7em;font-weight:bold;}
.faq #faqLayer .title>div>#detailPageIntro{font-size:.9em;opacity:.8;}
.faq #faqLayer #faqContent{text-align:left;padding:20px 10px 0 10px;}
.faq #faqLayer #faqContent>p{margin-bottom:30px;margin-top:10px;font-size:.95em;user-select:text;text-align:justify;}

@media screen and (max-width: 620px) {
	#catagoryContainer{grid-template:auto / 1fr!important;}
}